We're phasing out iOS 8

- Mette Zacho

In late September we will phase out the use of iOS 8 on iPad. This means that you must have iOS 9 or 10 installed to continue using the First Agenda app on your iPad.

We encourage all users to urgently get the app upgraded to the latest version. You can see here how to upgrade.

If you do not have the option to update to the latest version, you can still access First Agenda in the web version of www.firstagenda.com